function startFilaAtendimento($origem, $id_origem){
    $data = {'id_origem': $id_origem, 'origem': $origem};
    
    $.ajax({
		url: base_url+"atendimento/ajax/incorporadora_ajax/proxFilaAtendimento",
		dataType: 'json',
		type: 'POST',
		data: $data,
		success: function(retorno)
		{	
		    if(retorno.valid == true)
		    {
		        console.log(retorno);
		        window.location.href = retorno.link;
		    }
		    else
		    {
		        console.log(retorno);
		        alert(retorno.msg);
		        location.reload();
		    }
		    
		}
	});
}